Cómo instalar libghc-lambdabot-trusted-doc en Debian Unstable (Sid)